
@font-face {
font-family: regular;
src: url(../fonts/Regular.woff);
}
@font-face {
font-family: medium;
src: url(../fonts/Medium.woff);
}

body
{
    font-family: regular;
    color: #5a5d61;
    overflow-x: hidden!important;
}
.xf{

}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
padding-right: 10px;
padding-left: 10px;
}
a
{
transition: all 0.3s ease;
}
*{
line-height:normal;
	transition: all 0.3s ease;
}
a:hover
{
text-decoration:none;
}
a:focus, a:hover {
text-decoration: none!important;
outline: none!important;
}
input:focus {transition: all 0.3s ease;}
img
{
width:100%;
}
p{

}
.col-1by5
{
float: left;
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}
header{
	position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 50;
}
.topstrip{
    background-color: #151515;
}
.topstrip .txt-center{
text-align:center;
}
.topstrip .txt-right{
text-align:right;
}
.topstrip a{
color: #ccc;
    font-size: 15px;
    line-height: 30px;
    padding: 4px 0;
    display: inline-block;
    margin-left: 20px;
    margin-right: 19px;
}
.topstrip a:hover{
	    color: #fff;
}
.topstrip a span{
    display: inline-block;
    padding-right: 10px;
    font-size: 14px;
    color: #ccc;
}
.navbar-inverse{
    min-height: auto;
    margin: 0;
    border-radius: 0px;
    box-shadow: none;
    border: 0;
    background-color: white;
    padding: 10px 0px;
    padding-top: 10px;
	    border-bottom: solid 1px #f7f7f7;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
    margin: 0;
    margin-left: 0;
    height: auto;
    padding: 0;
    line-height: 0;
    max-width: 320px;
	position:relative;
}
.navbar-brand .circ{
	    position: absolute;
    left: -7px;
    top: -3px;
    width: 70px;
    height: 70px;
}

.navbar-inverse .navbar-nav>li>a{
    color: #000;
    font-size: 17px;
    padding: 10px 0px;
    letter-spacing: 0px;
    margin: 0px 16px;


}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #2965c3;
background-color: transparent;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #2965c3;
    background-color: transparent;
	position:relative;
	font-family:medium;
}

.navbar-nav.mainmenu{
    margin-top: 12px;
}
.navbar-inverse .navbar-nav>li>a.btn{
background-color: #3e4452;
color: #ececec;
border-radius: 0;
padding: 10px 18px;
}
.navbar-inverse.fixed-navbar{
    background-color: #fff;
}
.d-menu{
    position: fixed;
right: -61%;
    top: 0;
    width: 30%;
	opacity:0;
    margin: 0;
    padding: 0;
    list-style: none;
    padding: 20px;
background-color: #f7f7f7;
    z-index: 50;
    height: 100vh;
	transition: all 0.5s ease;
}
.d-menu:before{
    content: 'We deal in all IT products like Laptops, Desktops, Servers, Storages. As our procurement is with direct OEMs and national distributors, we are able to give the best products with best possible prices';
    height: 100%;
    width: 90%;
    left: -90%;
    top: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center 77%;
    background-size: 100%;
    background-color: #000000;
    z-index: 40;
    color: #ccc;
    font-size: 17px;
    padding: 10%;
    padding-top: 14%;
    line-height: 28px;
    background-image: url(../img/before.png);
    background-size: 200px;
}
.menuopen{
opacity:1;
right: 0;
}
.d-menu .close{
	    position: absolute;
    right: 25px;
    top: 45px;
    width: 32px;
}
.d-menu .heading{
color: #000000;
    font-size: 28px;
    padding-left: 42px;
    padding-bottom: 30px;
    padding-top: 32px;
    font-family: 'medium';


}
.d-menu .heading span{
}
.d-menu li{
	    display:block;

}
.d-menu li a{
color: #000000;
    font-size: 17px;
    display: block;
    line-height: 50px;
    padding-left: 30px;
    overflow: hidden;
}
.d-menu li a i{
    margin-right: 15px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: solid 1px #eaeaea;
    border-radius: 100px;
	    color: #000;

}
.d-menu li a:hover{
	    color: #2965c3;

}
.d-menu li a:hover i{
    border: solid 1px #ccc;
		    color: #000;
			background-color:#fff;
}

.d-menu.menuopen li a:hover:before{
    content: '';
    height: 100%;
    width: 90%;
    left: -90%;
    top: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center 85%;
    background-size: 100%;

    transition: all 0.5s ease;
	z-index:50;
}
.d-menu.menuopen li a.m1:hover:before{
    background-image: url(../img/laptop.png);	
}
.d-menu.menuopen li a.m2:hover:before{
    background-image: url(../img/pc-work.png);	
}
.d-menu.menuopen li a.m3:hover:before{
    background-image: url(../img/server.png);	
}
.d-menu.menuopen li a.m4:hover:before{
    background-image: url(../img/projectorscreen.png);	
}
.d-menu.menuopen li a.m5:hover:before{
    background-image: url(../img/printers.png);	
}
.d-menu.menuopen li a.m6:hover:before{
    background-image: url(../img/soundsystem.png);	
}
.d-menu.menuopen li a.m7:hover:before{
    background-image: url(../img/networking.png);	
}
.d-menu.menuopen li a.m8:hover:before{
    background-image: url(../img/spares.png);	
}
.d-menu.menuopen li a.m9:hover:before{
    background-image: url(../img/others.png);	
}
.d-menu.menuopen li a.m10:hover:before{
    background-image: url(../img/nuc.png);	
}
.d-menu2{
 position: fixed;
    right: -100%;
    top: 0;
    width: 100%;
    background-color: #040a17ed;
    z-index: 50;
    height: 100vh;
	transition: all 0.5s ease;	
	opacity:0;
}
.d-menu2 .close{
	    position: absolute;
    right: 25px;
    top: 45px;
    width: 32px;
}
.menuopen2{
    right: 0%;
    opacity: 1;
    padding-top: 5%;
    background-color: #fff;
}
.menuopen2 .heading{
    padding-bottom: 50px;	
	    color: #000000;
    font-size: 28px;
    font-family: 'medium';
}
.menuopen2 p{
color: #333;
    font-size: 14.5px;
    line-height: 27px;
    padding-right: 40px;
    margin-top: 0;
    margin: 0;
}
.menuopen2 ul{
	padding:0;
	margin:0;
	list-style:none;
	display:table;
	    width: 100%;
}
.menuopen2 ul li{
    display: table-cell;
    width: 25%;
}
.menuopen2 ul li a{
    display: block;
    padding: 75% 20px;
    position: relative;
    color: #fff;
    font-size: 21px;
    margin-left: 5px;
    background-size: auto;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;

}
.menuopen2 ul li a span{
    display: block;
    min-height: 140px;
}
.menuopen2 ul li a:after{
content: 'Explore +';
    position: absolute;
    background-color: #0b4da2de;
    color: #fff;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 150px;
    line-height: 150px;
    font-size: 14px;
    transition: all 0.3s ease;
    padding-left: 22px;
    clip-path: polygon(0 27%, 100% 0, 100% 100%, 0% 100%);
	
}
.menuopen2 ul li a:hover{
  font-size: 21px;
  
			    background-position: right top;
}
.menuopen2 ul li a:hover:after{

	clip-path: polygon(0 0, 100% 27%, 100% 100%, 0% 100%);
}
.bodyvideo{
overflow: hidden;
max-height: 100vh;
background-color: #000;
height: 100vh;
position: fixed;
width: 100%;
filter: contrast(200%);
display:none;
}



.bodyvideo video{
width: 100%;
line-height: 0;
 filter: blur(10px);
}


.homecont{
position: absolute;
left: 0;
top: 0;

width: 100%;
}
.banner{	
	position:relative;
	    margin-top: 122px;
	
}
.banner .item{	
background-size: 100%;
background-position: center;
background-repeat:no-repeat;
opacity:1;
animation: shrink 5s infinite alternate;
    padding: 10% 0%;
}

@keyframes shrink {
0% {
background-size: 110%;
}
100% {
background-size: 100%;
}
}
.banner .item h1 .btn{	
background-color: transparent;
    color: #fff;
    border-radius: 20px;
    font-family: 'medium';
    font-size: 15px;
		animation: h1spanmove 1s;
		display:table;
		    margin-top: 20px;
			border:solid 2px #fff;
}
.banner .item h1 .btn:hover{	
    color: #fff;
	border:solid 2px #2965c3;
	background-color:#2965c3;
	    filter: brightness(50%);
}
.banner  h1{
color: #fff;
    text-align: left;
    filter: brightness(200%);
	min-height:240px;
} 

.banner  h1 b{
    font-size: 43px;
font-weight: 100;
font-family: medium;
letter-spacing: 0px;
position:relative;
animation: h1move 1s;
}
@keyframes h1move {
from {opacity:0; margin-left:50px; letter-spacing:5px;}
to {opacity:1; margin-left:0px; letter-spacing:0px; }
}
.banner  h1 .title1{
    font-size:65px;
}
.banner  h1 span{
display: block;
font-size: 18px;
    color: #fff;
    padding-top: 20px;
    max-width: 40%;
    line-height: 25px;
	animation: h1spanmove 1s;
	font-family:regular;
	position:relative;
}
@keyframes h1spanmove {
from {opacity:0; margin-left:100px; letter-spacing:0px;}
to {opacity:1; margin-left:0px; letter-spacing:0px; }
}
.carousel-control{
	    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #fff;
    overflow: hidden;
    border-radius: 100px;
	box-shadow:none;
		background-size:18px;
	background-position:center;
}
.carousel-control.left {
    left: inherit;
    right: 3%;
    top: 40%;
	background-color: fff;
	background-image: url(../img/left.png);
		background-repeat:no-repeat;
}
.carousel-control.right {
    left: inherit;
    right: 3%;
    top: 50%;
	background-color: fff;
	background-image: url(../img/right.png);
		background-repeat:no-repeat;
}
.banner .down{
	transition: all 0.3s ease;
    position: absolute;
    left: 50%;
    bottom: 50px;
    z-index: 10;
    color: #ffff;
    text-transform: uppercase;
    letter-spacing: 2px;
	text-align:center;
transform:translateX(-50%);
	cursor:pointer;
	opacity:0.6;
	display:none;
}
.banner .down:hover{
		opacity:1;
}
.banner .down b{
    display: block;
    font-size: 10px;
    color: #fff;
}
.banner .down .curved{
	    width: 19px;
    height: 27px;
    border: solid 1px #fff;
    border-radius: 12px;
    position: relative;
    margin: 0px auto;
    margin-top: 9px;
	overflow:hidden;
}
.banner .down .curved:after{
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: #fff;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 100px;
    top: 5px;
	animation: curvemove 2s infinite;
}
@keyframes curvemove {
  from {top: 5px;opacity:0;}
  to {top: 30px;opacity:1;}
}
.banner.inbanner{
	position:relative;
	max-height:100vh;
	overflow:hidden;
	background-size: 100%;
background-position: center;
background-repeat:no-repeat;
opacity: 0.7;
animation: shrink 5s infinite alternate;
}
.banner.inbanner h1{
    padding: 8% 0%;
}
.clients{
padding: 7% 0px;
text-align: center;

padding-bottom: 8%;
}
.clients .title{
font-size: 30px;
margin-bottom:50px;
}
.clients .title span{
font-size: 50px;
text-transform: uppercase;
}
.clients img{ filter: grayscale(100%);}
.title{
    color: #000;
font-size: 34px;
    text-align: center;
    font-family: medium;


}
.title span{
    color: #000;
}
.abt{
    padding: 5% 0%;
    background-color: #fff;
}
.abt p{
    text-align: center;
    font-size: 17px;
    padding: 20px 0 50px 0;
    line-height: 32px;
    max-width: 57%;
    margin-left: auto;
    margin-right: auto;
    color: #000;
}
.abt .title{
    padding-top:20px;
}
.homegraphics{
    overflow: hidden;
    background-color: #ffffff;
    padding: 3% 0%;
}
.homegraphics .container-fluid{
margin:0;
padding:0;
}
.homegraphics .row{
padding:0;
}

.homegraphics .item{
position: relative;
}
.homegraphics .item img{
	max-width: 90%;
}
.homegraphics .data{
padding-top: 28%;
padding-left: 15%;
}
.homegraphics .data .title{
    text-align: left;
    font-size: 41px;
    color: #000000;
    text-transform: capitalize;
    letter-spacing: 0px;
}
.homegraphics .data.data2 .title{
text-align:right;
}
.homegraphics .data ul{
padding: 0;
margin: 0;
list-style: none;
padding-left: 4px;
padding-top:20px;
}
.homegraphics .data ul li{
    display: block;
    padding: 10px 0px;
    letter-spacing: 0px;
    color: #000;
    text-transform: capitalize;
       font-size: 17px;
}
.homegraphics .row:nth-child(2){
}
.homegraphics .item.item2{
}
.homegraphics .data.data2{
text-align: right;
padding-left: inherit;
padding-right: 15%;
}
.homegraphics .item.item2:after{
}
.homegraphics .data .btn{
	    background-color: #2965c3;
    color: #fff;
    border-radius: 18px;
    font-size: 16px;
    padding: 7px 16px;
    margin-top: 10px;
}
.homegraphics .data .btn:hover{
	    background-color:#292929;
}
.services{
  	background-image: url(../img/service-bg.jpg); 
  	padding:50px 0 0 0;
  	background-size:cover;
}
.services .title{
     text-align: left;
    font-size: 41px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 0px;
}
.services .data ul{
padding: 0;
margin: 0;
list-style: none;
padding-left: 4px;
padding-top:20px;
}
.services .data ul li{
     display: block;
    padding: 10px 0px;
    letter-spacing: 0px;
    color: #fff;
    text-transform: capitalize;
       font-size: 17px;
}
.services .data .btn {
    background-color: #fff;
    color: #2965c3;
    border-radius: 18px;
    font-size: 16px;
    padding: 7px 16px;
    margin-top: 40px;
}
.services .data .btn:hover{
	    background-color:#292929;
	    color:#fff;
}
.services .coldiv img{
    width:80%;
}
.logoloop{
     background-color: #f7f7f7;
    padding: 3% 0%;
}
.logoloop .title{
color: #000000;
    padding-bottom: 60px;
font-size: 34px;
}
.logomove{
background-image: url(../img/logos.png);
    height: 74px;
    -webkit-animation: slide 10s linear infinite alternate;
    filter: grayscale(100%);
    background-repeat: repeat-x;
    background-size: 2000px;
    opacity: 0.7;
}
@-webkit-keyframes slide {
    from { background-position: left top; }
    to { background-position: right top; }
}

.products{
    background-color: #f7f7f7;
padding: 5% 0%;
padding-bottom:8%;
}
.products .item{
text-align: center;
color: #5a5d61;
text-transform: uppercase;
font-size: 17px;
margin-top: 20px;


}
.products .item .thumb{
min-height: 270px;
background-repeat: no-repeat;
background-position: center;
background-color: #efefef;
background-size: 96%;
border-radius: 2px;
margin-bottom: 15px;
transition: all 0.2s ease;
}
.products .item:hover .thumb{
background-size: 100%;
}
.products .title{
color: #040507;
    text-transform: capitalize;
    font-size: 40px;
    margin-bottom: 20px;
}
.products-gal{
	overflow:hidden;
}
.products-gal .container div{
	padding:0;}
.products-gal .product{
position: relative;
    min-height: 350px;
    background-repeat: no-repeat;
    background-position: center -35%;
    margin-top: 30px;
    background-size: 80%;
    transition: all 0.3s ease;
    border-radius: 0px;
    overflow: hidden;
    margin-right: 15px;
    margin-left: 15px;
    background-color: #fff;
    overflow: hidden;
    border-radius: 10px;

}

.products-gal .product:hover{
	    background-position: center -20%;
		    -webkit-box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 59px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
}
.products-gal .product span{
    padding-left: 0px;
    padding-bottom: 0px;
    color: #000;
    font-size: 18px;
    transition: all 0.3s ease;
    background-color: white;
    display: block;
    font-family: 'medium';
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 20px;
    line-height: 33px;
    border-radius: 5px;
    padding-bottom: 30px;
}

.products-gal .product span a{
    display: table;
    background-color: #2965c3;
    color: white;
    font-size: 14px;
    padding: 6px 15px;
    margin-top: 0;
    font-family: 'regular';
    border-radius: 17px;
    display: inline-block;
    float: right;

}
.products-gal .product span a:hover{
    background-color: #000;

}

h6.undertext{
    text-align: center;
    font-size: 17px;
    margin-bottom: 60px;
}
.testi{
    text-align: center;
    background-color: #ffffff;
    padding: 7% 0px;
    background-image: url(../img/repeat4.png);
    background-position: center;
    padding-bottom: 9%;
}
.testi .title{
font-size: 21px;
text-transform: inherit;
}
.testi .title span{
font-size: 50px;
text-transform: uppercase;
}
.testi .quote{
max-width: 210px;
}
.testi .row{
margin-top:50px;
}
.testi .row .carousel-inner .item{
padding: 0px 100px;
text-align: left;
}
.testi .row .carousel-inner .item p{
display: block;
font-size: 18px;
padding-bottom: 20px;
}
.tname{
font-size: 17px;
color: #325597;
}
.tname span{
color: #b9b9b9;
padding-left: 0px;
font-size: 15px;
}

footer {
     background-color: #f7f7f7;
    padding: 70px 0px;

}
footer .logo {
    margin-bottom: 48px;
    max-width: 192px;
    margin-top: 5px;
}
footer .address {
}
footer .address p {
    color: #151515;
    margin-top: 19px;
    font-size: 14px;
    position: relative;
    padding-left: 50px;
    line-height: 31px;
}
footer .address p i {
position: absolute;
    left: 0;
    border: solid 1px #151515;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 18px;
    top: 0px;
    border-radius: 100px;
    color: #151515;
}
footer .address p  a{
}
footer .address p  a:hover{
}
footer .address b{
	    font-weight: 100;
    font-family: 'medium';
    font-size: 18px;
    color: #151515;
}
footer ul{
padding: 0;
margin: 0;
list-style: none;
margin-top: 18px;
}
footer ul li{
}
footer ul li.head{
    color: #151515;
    font-size: 19px;
    padding-bottom: 15px;
    font-family: 'medium';

}
footer ul li a{
    color: #151515;
    font-size: 14px;
    letter-spacing: 0.3px;
    line-height: 30px;
}
footer ul li a:hover{
color: #79a7ff;
}
footer .social{
background-image: url(../img/single.png);
background-repeat: repeat-x;
background-position: center;
margin-top: 40px;
}
footer .social a{
    color: #ffffffd1;
    border-radius: 100px;
    width: 34px;
    height: 34px;
    display: inline-block;
    line-height: 32px;
    margin: 0px 5px;
    font-size: 16px;
    text-align: center;
    border: solid 1px #ffffff4d;
}
footer .social a:hover{
color: #79a7ff;
}

.owl-carousel  {
display: block;
text-align: center;
margin-top: 20px;
}
.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
display: inline-block;
background-color: white;
margin: 0px 5px;
width: 44px;
height: 44px;
border-radius: 100px;
position: relative;
font-size: 0px;
line-height: 0;
color: white;

}
.owl-carousel .owl-nav .owl-prev:after {
content: '\f053';
font-family: FontAwesome;
background-color: white;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
border-radius: 100%;
color: #bbbbbb;
font-size: 18px;
line-height: 40px;
border: solid 1px #ccc;
}
.owl-carousel .owl-nav .owl-next {

}
.owl-carousel .owl-nav .owl-next:after {
content:'\f054';
font-family: FontAwesome;
background-color: white;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
border-radius: 100%;
color: #bbbbbb;
font-size: 18px;
line-height: 40px;
border: solid 1px #ccc;
}
.owl-carousel .owl-nav .owl-next:hover:after {
color:#9a9a9a;
border: solid 2px #9a9a9a;
}
.owl-carousel .owl-nav .owl-prev:hover:after {
color:#9a9a9a;
border: solid 2px #9a9a9a;
}
.owl-nav{
margin-top:30px;
}
.videobanner{}
.videobanner h1{}
.blog {
    padding: 5% 0% 0% 0%;
    background-color: #151515;
}
.blog .title {	
color: #f7f7f7;
    font-size: 40px;
    margin-bottom: 40px;
}
.blog h6.undertext {
    font-size: 40px;
    color: #fff;
}


.blog .carousel-indicators{
    position: static;
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0;
    margin-top: 60px;
}
.blog h6{
    font-size: 15px;
    line-height: 32px;
    margin-left: auto;
    margin-right: auto;
    min-height: 270px;
    color: #ccc;
    text-align: center;
    max-width: 60%;
}
.blog h5{
    text-align: center;
    font-family: 'medium';
    font-size: 18px;
    color: #fff;
    margin-top: 25px;
    text-transform: uppercase;
}
.blog h5 span{
    display: block;
    font-family: 'regular';
    font-size: 11px;
    padding-top: 10px;
    min-height: 60px;
    color: #888;
}


.blog  .carousel-indicators li {
    width: 70px;
    height: 70px;
    margin: 0px;
    border-radius: 10px;
	overflow:hidden;
	border-radius:100px;
	opacity:0.5;
	    margin-left: 20px;
    margin-right: 20px;
	border: solid 8px #cdcdcd;
}
.blog .carousel-indicators li img {
    width: 100%;
    display: list-item;
    filter: grayscale(100%);
}

.blog .carousel-indicators li.active img {
    filter: grayscale(0%);
}
.blog  .carousel-indicators li.active {
    width: 70px;
    height:70px;
	opacity:1;
	border: solid 8px #4a79cf;
}
.explain{
    background-color: #fff;
    padding-top: 2%;
    padding-bottom: 2%;

	
}
.explain p{
    color: #5f5f5f;
    font-size: 17px;
    padding: 0% 0%;
    line-height: 29px;
}
.explain p span{
     color: #3a6fd2;
}
.explain.servicesdata {
    border: 0;
    padding: 0;
    padding-top: 6%;
    padding-bottom: 5%;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(247,247,247,1) 46%, rgba(247,247,247,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(46%, rgba(255,255,255,1)), color-stop(46%, rgba(247,247,247,1)), color-stop(100%, rgba(247,247,247,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(247,247,247,1) 46%, rgba(247,247,247,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(247,247,247,1) 46%, rgba(247,247,247,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(247,247,247,1) 46%, rgba(247,247,247,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(247,247,247,1) 46%, rgba(247,247,247,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0 );
}
.explain.servicesdata p{
    font-size: 15px;
    line-height: 29px;
    color: #040a17;
    background-color: #fff;
    padding: 30px;
    -webkit-box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 59px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
    border-radius: 5px;
    padding-top: 90%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: left top;
    min-height: 428px;  
}
.explain.explain2.servicesdata p{
	    background-size: 80%;
    background-position: 50% 0%;
    padding-top: 50%;
    min-height: 300px;
}
.explain.explain2.servicesdata {
padding-top: 3%;
    background-color: #fff;
    background-image: none;
}
.explain.explain2.servicesdata p.bottomend{
    background-image: none;
    padding: 0;
    min-height: auto;
    padding: 3%;
    font-size: 20px;
    box-shadow: none;
}
.explain.explain2.servicesdata p.special{
    text-align: center;
    font-size: 20px;
    font-family: 'medium';
    background-size: 80px;
    background-position: 50% 20%;
    padding-top: 60%;
}
.specialities{
    background-color: #f7f7f7;
    padding-bottom: 4%;
}
.specialities .heading{
    padding-bottom: 60px;
margin-bottom: 0px;
    text-align: center;
    font-size: 36px;
    color: #000000;
    font-family: 'medium';
}

.specialities p{
    background-color: #ffffff;
    color: #000;
    font-size: 16px;
    display: block;
    margin-bottom: 24px;
border: solid 1px #f3f3f3;
    padding: 20px;
    text-align: left;
    min-height: 100px;
    padding-left: 180px;
    overflow: hidden;
    border-radius: 6px;
    padding-top: 25px;
    padding-right: 40px;
}
.specialities p i{
display: block;
    font-size: 18px;
    width: 140px;
    height: 100%;
    line-height: 30px;
    text-align: center;
    margin-bottom: 17px;
    color: white;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #2965c3;
	clip-path: polygon(0 0, 75% 0%, 100% 50%, 75% 100%, 0 100%, 0% 50%);
}
.specialities p i img{
    width: 50px;
    margin-top: 14%;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.solutionsdata{

}
.solutionsdata .icon{
	display:table;
}
.solutionsdata .heads{
    font-size: 28px;
    margin-bottom: 0px;
    font-family: 'medium';
    color: #0250b6;
}
.solutionsdata .subtitle{
    font-size: 24px;
    margin-bottom: 15px;
    color: #151515;
    margin-top: 40px;
    font-family: 'medium';
}
.solutionsdata p{
font-size: 18px;
}
.solutionsdata .icon{}
.productbanner{
	min-height:inherit;
}
.productbanner h1{
	    padding: 10% 0%;
}
.productsexplore {
background-color: #fff;
    padding: 4% 0%;
}
.productsexplore .row{

}
.productsexplore .row .data{
    padding: 0px 50px;
    display: table;
    margin-top: 23%;
}
.productsexplore .name {
    font-size: 36px;
    color: #000000;
    font-family: 'medium';
    padding-bottom: 25px;
    display: table;



}

.productsexplore p{
    font-size: 17px;
    line-height: 28px;
    padding-bottom: 0%;
    color: #333;
}
.productsexplore .btn{
    background-color: #1d1d1d; 
    color: #f7f7f7;
    border-radius: 20px;
    padding: 9px 15px;
    font-size: 16px;
    margin-top: 15px;
}
.productsexplore .btn i{
margin-right:5px;
}
.productsexplore .btn:hover{
	    background-color: #0250b6;
}
.productsexplore .thumb{
    margin: 0px auto;
    background-color: #f7f7f7;
    text-align: center;
    padding: 6% 0%;
    background-image: url(../img/badge.png);
    background-repeat: no-repeat;
    background-position: center;
}
.productsexplore .thumb img{
    max-width: 450px;
    display: table;
    margin: 0px auto;
	    -webkit-animation: float 3s linear infinite;
    animation: float 3s linear infinite;
}

.productsexplore .o-product{
background-color: #fff;
    padding: 0px 0%;
    padding-top: 40px;
}
.productsexplore .o-product.op1{
	text-align:left;
}
.productsexplore .o-product.op2{
}
.productsexplore .o-product.op1 .name{

}
.productsexplore .o-product.op1 p{


}

.contact_us {
background-color: #ffffff;
    padding: 5% 0%;
}
.contact_us .container-fluid {
margin:0;
padding:0;
}
.contact_us .filler_warp {
    background-color: #f7f7f7;
    padding: 70px;
}
.contact_us .filler_warp .item {
margin-bottom: 39px;
}
.contact_us .filler_warp .item:nth-child(3) {
padding: 0px;
margin-bottom: -5px;
}
.contact_us .filler_warp .item .info {

}
.contact_us .filler .title {
    font-size: 24px;
    text-transform: revert;
    letter-spacing: 0px;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 0px;
    color: #000000;
	    text-align: left;
}

.contact_us .filler p {
    font-size: 15px;
    margin-bottom: 0px;
    color: #333;
    line-height: 24px!important;
}
.contact_us .filler p a {
color: #333;
}
.contact_us .filler p a:hover {
color: #b5b5b5;
}
.contact_us .filler .viber {
	    margin-top: 30px;
}
.contact_us .filler .viber .medias {
margin-top: 0%;
}
.contact_us .filler .viber a {
    margin: 0px 2px;
    border: solid 1px #b7b7b7;
    padding: 5px 6.5px;
    border-radius: 100px;
}
.contact_us .filler .viber a img {
    width: 14px;
    filter: grayscale(100%);
    position: relative;
    top: -2px;
}
.contact_us .filler .viber a:hover {
background-color:#fff;
}
.contact_us .filler {

background-color: #fafafb;
    text-align: left;
    border-radius: 6px;
    overflow: hidden;

}
.viber .medias a:hover{
   background-color:#fff; 
}
 .viber a {
    margin: 0px 2px;
    border: solid 1px #b7b7b7;
    padding: 5px 6.5px;
    border-radius: 100px;
}
.viber a img {
    width: 14px;
    filter: grayscale(100%);
    position: relative;
    top: -2px;
}
.map{
	overflow:hidden;
	border-radius:4px;
	margin-top:50px;
}

@keyframes shrink2 {
0% {
background-size: 50%;
}
100% {
background-size: 55%;
}
}

.contact_us  .head {
font-size: 21px;
margin-bottom: 40px;
color: #d4d4d4;

}
.contact_us .warp {
    padding-left: 5%;
}
.contact_us .warp .counter {
    width: 100%;
    background-color: #ffffff;
    text-align: center;
    color: #474646;
    padding-bottom: 39px;
    border-radius: 5px;
    /* border: solid 1px #ececec; */
    -webkit-box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 59px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
}
.contact_us .counter .c_form {
    display: table;
    width: 100%;
    padding: 6% 9%;
    padding-top: 11%;
    margin-left: auto;
    margin-right: auto;
}
.contact_us .counter .c_form .title {
font-size: 26px;
    text-align: left;
    padding-left: 8px;
    color: #040a17;
    text-transform: revert;
    letter-spacing: 0px;
}
.contact_us .counter .form-control {
    margin-top: 30px;
    height: 54px;
}
.contact_us .counter .form-control:focus::placeholder{
color:transparent;
}
.contact_us .counter .form-control::placeholder {
color:#666;
}
.contact_us .counter .form-control.txtrea {
padding-top: 15px;
}
.contact_us .counter .btn{
background-color: #2965c3;
    color: #fff;
    border-radius: 0px;
    font-size: 18px;
    line-height: 40px;
    margin-top: 30px;
    outline: none;
    padding-left: 14px;
    padding-right: 14px;
    width: 100%;
    font-family: 'medium';
    border-radius: 4px;

}
.contact_us .counter .btn:hover{
   background-color: #151515; 
}

.servicemore{
    padding: 0% 0%;
    background-color: white;
	padding-bottom: 6%;
}
.servicemore .t-new{
    font-size: 21px;
color: #292929;
    font-family: 'medium';
    max-width: 81%;
    padding-bottom: 10px;
}
.servicemore .s-item{
font-family: 'medium';
    color: #000000;
    font-size: 30px;
}
.servicemore .s-item-sub{
    font-size: 20px;
    font-family: 'medium';
    color: #292929;
    margin-bottom: 20px;

}
.servicemore span{
    background-color: white;
    position: relative;
    z-index: 2;
	    display: inline-block;
}
.servicemore img{
    width:100%;
	display:table;
	margin:0px auto;
}
.servicemore table{
	    width: 100%;
		position:relative;
}
.servicemore table:before{
content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    top: 50%;
    left: 0;
    z-index: 1;
    border-bottom: dotted 2px #8c8c8c;
}
.servicemore table td{
	vertical-align:middle;
	width:3.33333333333%;
}
.servicemore p{
    font-size: 16px;
    line-height: 27px;
    padding-bottom: 20px;
    color: #505050;
}
.servicemore p.last{
padding-bottom: 0px;
    margin-bottom: 0px;
    padding-top: 0;
    margin-top: 0;
	
}
.servicemore p.pq{
font-size: 18px;
    line-height: 9px;
    color: #0250b6;

}

.dockmenu, .dockmenu2{
	cursor:pointer;
}
.servicemore .packet{
    padding-left: 10%;
    border-left: dotted 2px #8c8c8c;
    margin-left: 0%;
}
.servicemore ul{
background-color: white;
    padding-left: 77px;
    margin: 0;
    padding: 22px 26px;
    padding-left: 17px;
    display: table;
    border-radius: 4px;
    margin-bottom: 24px;
}
.servicemore ul li{
    color: #0250b6;
    font-size: 16px;
    line-height: 38px;
    font-family: 'medium';
}
.copy{
text-align: center;
    color: #000000;
    font-size: 13px;
    padding: 4px 8px;
    margin-top:30px;
    border-top: solid 1px #e2e2e2;
    padding-top: 20px;
	}
	.mesg{
text-align: center;
    margin: 0px 15px;
    border-radius: 10px;
    padding: 20px 10%;
    margin-top: 30px;
    font-size: 19px;
    line-height: 26px;
    background-color: #def2ff;
    color: #0250b6;
    -webkit-box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 59px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
	}
	.wp {
    position: fixed;
    right: 30px;
    bottom: 30px;
    z-index: 500;
    color: #ffffff;
    font-size: 27px;
    background-color: #6cc166;
    border-radius: 100px;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 44px;
}
.wp:hover {
    color: #fff;
	    background-color: #7fde79;
}
#pr1, #pr2, #pr3, #pr4, #pr5, #pr6, #pr7, #pr8, #pr9{
scroll-margin-top: 100px;
}
.offers{
	    margin-top: 122px;
    background-color: #fff;
    padding: 4% 0%;
	 background-image: url(../img/offerbg.png);
}
.offers .title{
	font-size: 32px;
    margin-bottom: 20px;
}

.offers.events .abso{
    background-color: white;

}
.offers.events .item  .abso .date{
    position: absolute;
    left: 23px;
    bottom: 219px;
    background-color: #151515;
    z-index: 50;
    height: 111px;
    color: #00adff;
    font-family: 'medium';
    width: 80px;
    text-align: center;
    font-size: 45px;
    padding-top: 8px;
    border: solid 1px #1b9ca1;
}
.offers.events .item .abso .date span{
display: block;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
	    color: #fff;
}
.offers.events .item .abso .date span:last-child{

}
.offers.events h1{
    font-size: 60px;
    margin-bottom: 50px;
    text-align: center;
}
.offers.events h1 span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #1b9ca1;
    border-radius: 100px;
    -webkit-animation: pulse 2s linear infinite;
    animation: pulse 2s linear infinite;
}
.offers.events .item{
    position: relative;
    background-color: #ffffff;
    border-radius: 8px;
    margin-top: 50px;
    width: 100%;
    margin: 0px auto;
    background-repeat: no-repeat;
background-size: cover;
    background-position: center;
    overflow: hidden;
-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
	transition: all 0.5s ease;
	margin-top:40px;
	height:550px;
}

.offers.events .item .brand{
position: absolute;
    background-color: #151515;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'medium';
    font-size: 13px;
    padding: 7px 20px;
    top: 49%;
}
.offers.events .item:hover{
background-size: cover;

}
.offers.events .item .dis{
    padding: 25px;
    font-size: 14px;
    padding-top: 0;
    color: #545454;
    font-family: 'medium';
}

.offers.events .item .thumb{
	overflow:hidden;
	max-height:280px;
	
}
.offers.events .item .thumb img{
border: 0px solid #151515;
}

.offers.events .item h6{
    padding: 25px;
    font-size: 23px;
    color: #151515;
    padding-bottom: 5px;
    font-family: 'medium';
	    margin: 0;
		    margin-bottom: 10px;
}
.offers.events .item .btnrow{
padding: 24px 24px;
    padding-top: 0;
    text-align: left;
}
.offers.events .item .btn{
    display: inline-block;
    text-align: center;
    padding: 10px 20px;
    box-shadow: none;
    background-color: #0250b6;
    border-radius: 4px;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'medium';
    letter-spacing: 2px;
    margin-left: 7px;
    margin-right: 7px;
    font-size: 12px;
}
.offers.events .item .btn2{
    background-color: #1b9ca1;
    color: white;
}
.offers.events .item .btn:hover{
  filter: brightness(110%);
}
.offers .events .off-img{
    height:200px;
    overflow:hidden;
}
.config{
    width: 100%;
    background-color: #ffffff;
    text-align: center;
    color: #474646;
    padding-bottom: 39px;
    border-radius: 5px;
    /* border: solid 1px #ececec; */
    -webkit-box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 59px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 59px 0px rgb(0 0 0 / 10%);
    margin:7% 0;
}
.config .c_form {
    display: table;
    width: 100%;
    padding: 5% 9%;
    padding-top: 5%;
    margin-left: auto;
    margin-right: auto;
}
.config label{
    line-height:30px;
}
.config h4{
    padding-bottom:20px;
}
.inputstl { 
    outline: 0; 
    margin-bottom:10px;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 

    } 
    
   .config .btn {
    background-color: #2965c3;
    color: #fff;
    border-radius: 0px;
    font-size: 18px;
    line-height: 40px;
    margin-top: 30px;
    outline: none;
    padding-left: 14px;
    padding-right: 14px;
    width: 100%;
    font-family: 'medium';
    border-radius: 4px;
}
  .config .btn:hover{
     background-color: #151515; 
  }

.Qtbtn{
    color:#648ddc !important;
    font-weight:bold;
}
.san{
    text-align:left;
}
.ken{
    text-align:right;
}
.video-conf{
    padding:50px 0;
}
.video-conf h1{
    font-family: 'medium';
    color:#2f3132;
    padding:0 0 50px 0;
    text-align:center;
}
.video-conf p{
    font-size:17px;
    line-height:30px;
}
.video-conf ul{
    margin-top:50px;
    
}
.video-conf ul li{
    line-height:30px;
    font-size:17px;
}
.sub-sec{
    padding:50px 0;
}
.sub-sec h3{
    padding:50px 0;
    text-align:center;
}
.sub-sec p{
    padding:50px;
    font-size:18px;
    line-height:30px;
}
.video-conf h3{
font-family: 'medium';
    color: #2f3132;
}

/* media Query */
/*custom screen media */
@media (max-width: 359px)
{
}
/* Define mobile styles */
@media (max-width: 767px)
{
	
.col-1by5
{
width: 100%;
}
.offers {
    margin-top: 102px;
}
.offers.events .item{
	margin-top:10px;
	min-height:360px;
}
.banner.inbanner{
animation: none;
    background-size: cover;
}
.menuopen2 .heading {
    padding-bottom: 25px;
}
.menuopen2 p:last-child{
	display:none;
}
.menuopen2 ul li {
    display: block;
    width: auto;
}
.menuopen2 ul li a {
display: block;
    padding: 9px 10px;
    font-size: 15px;
    background-image: none!important;
    background-color: #4349bb;
    font-family: 'medium';
    border-radius: 5px;
    margin-top: 4px;
    width: 90%;
}
.menuopen2 ul li a:after{
	display:none;
}
.menuopen2 ul li a span {
    display: block;
    min-height: auto;
}
.bodyvideo {
    overflow: hidden;
    max-height: 100vh;
    background-color: #000;
    height: 100vh;
    position: fixed;
    width: 244%;
    filter: contrast(200%);
    left: -100%;
}
.carousel-control {
    width: 36px;
    height: 36px;
    background-size: 16px;
}
.carousel-control.left {
    top: 45%;
    left: 36%;
}
.carousel-control.right {
    top: 45%;
    right: 40%;
}
.topstrip a {
    font-size: 12px;
    padding: 4px 0;
    margin-left: 3px;
    margin-right: 3px;
}
.topstrip .txt-right {
    text-align: center;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    max-width: 240px;
    margin-left: 15px;
}
.navbar-brand .circ {
    left: -8px;
    top: -2px;
    width: 50px;
    height: 50px;
}
.navbar-inverse {
    padding-bottom: 5px;
}
.banner .item {
    background-size: cover;
    animation: none;
    min-height: auto;
    background-position: center;
background-color: #0250b6a3;
	background-image:none!important;
	padding:0px 0px;

}
.banner {
    margin-top: 104px;
}
.banner .item img{
	opacity:0.7;
}
.banner .container {
margin:0;
padding:0;
}
.banner h1 {
    filter: brightness(100%);
    margin-top:-250px;
}
.banner h1 b {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 30px;
    animation: none;
    color: #fff;
    text-align: center;
    display: block;
    text-shadow: 2px 2px 8px #1d335f;
}
.banner  h1 .title1{
    font-size:24px;
}
.banner h1 span{
display:none;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #151515;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #fff;
}
.banner .item h1 .btn {
    border: solid 1px #fff;
    margin-left: auto;
    margin-right: auto;
	animation:none;
}
.banner .carousel-indicators {
    display: block;
    top: 450px;
}
.title {
    font-size: 25px;
}
.abt p {
    font-size: 14px;
    padding-top: 20px;
    line-height: 23px;
    max-width: 100%;
}
.logoloop .title {
    padding-top: 25px;
    padding-bottom: 32px;
    font-size: 25px;
}
.logomove {
    background-size: 1200px;
}
.homegraphics .data .title {
    text-align: center;
    font-size: 25px;
}
.homegraphics .data.data2 .title {
    text-align: center;
}
.homegraphics .data.data2 {
    text-align: center;
    padding-right: 0;
}
.homegraphics .data ul li {
    padding: 6px 0px;
    font-size: 15px;
}
.homegraphics .item img {
    max-width: 100%;
}
.homegraphics .data {
    padding-top: 10%;
    padding-left: 0%;
    padding-bottom: 10%;
	    text-align: center;
}
.products .title {
    font-size: 25px;

}
.products {
    padding: 10% 0%;
    padding-bottom: 5%;
}
.products-gal .product span {
    font-size: 16px;
    padding-top: 0;
}
.products-gal .product {
    min-height: 320px;
    margin-top: 10px;
    background-size: 80%;
    margin-right: 10;
    margin-left: 10;
}
.blog .title {
    font-size: 25px;
}
.blog {
    padding: 10% 0%;
}
.blog .carousel-indicators li {
    width: 40px;
    height: 40px;
    margin-left: 10px;
    margin-right: 10px;
    border: solid 5px #4a79cf;
}
.blog .carousel-indicators li.active {
    width: 40px;
    height: 40px;
    opacity: 1;
}
.blog .carousel-indicators {
    margin-top: 30px;
}
.blog h6 {
    font-size: 15px;
    line-height: 23px;
    min-height: 290px;
	max-width:100%;
}
.blog h5 {
    font-size: 15px;
}
footer {
    background-color: #f7f7f7;
    padding: 20px 0px;
}
footer ul {
    padding-left: 20px;
}
footer .address {
    margin-left: 20px;
}
.banner .down .curved{
	display:none;
}
.banner .down{
	display:none;
}
.explain p {
    font-size: 15px;
    line-height: 26px;
}
.explain {
    background-color: #fff;
    padding-top: 7%;
    padding-bottom: 7%;
}
.banner.inbanner h1 b {
    display: block;
    font-size: 35px;
    padding-right:0px;
    text-align: center;
    margin-right: 0;
}
.specialities .heading {
    padding-bottom: 30px;
    font-size: 25px;
}
.specialities p {
    font-size: 15px;
    margin-bottom: 10px;
    padding: 20px;
    min-height: 100px;
    padding-left: 100px;
    padding-top: 20px;
    padding-right: 15px;
}
.specialities p i {
    width: 90px;
}
.specialities p i img {
    width: 35px;
    margin-top: 36%;
}
.servicemore .s-item {
font-size: 19px;
}
.servicemore p.pq {
    font-size: 15px;
    line-height: normal;
    padding-right: 20px;
    padding-bottom: 15px;
}
.servicemore p {
    font-size: 15px;
    padding-bottom: 20px;
    padding-right: 20px;
}
.servicemore .s-item-sub {
    font-size: 19px;
    margin-bottom: 10px;
}
.servicemore ul {
    padding: 0px 20px;
}
.servicemore ul li {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 15px;
}
.mesg {
    margin: 0px 15px;
    padding: 20px 5%;
    font-size: 17px;
    line-height: 26px;
	margin-top:20px;
}
.wp {
    font-size: 22px;
    width: 34px;
    height: 34px;
    line-height: 34px;
	    right: 15px;
    bottom: 15px;
}
.contact_us .filler_warp {
    background-color: #f7f7f7;
    padding: 20px;
    margin-bottom: 0px;
    padding-bottom: 40px;
    padding-top: 40px;
}
.contact_us .filler .title {
    font-size: 20px;
}
.contact_us .warp {
    padding-left: 0;
    padding-top: 15px;
}
.contact_us .counter .c_form .title {
    font-size: 22px;
}
.contact_us .counter .c_form {
    padding: 4% 4%;
	padding-top:10%;
}
.contact_us .counter .form-control {
    margin-top: 20px;
    height: 44px;
}
.contact_us .counter .btn {
    margin-top: 10px;
}
.productsexplore .name {
    font-size: 25px;
    padding-bottom: 20px;
}
.productsexplore .row .data {
    padding: 0px 15px;
    margin-top: 10%;
}
.productsexplore p {
    font-size: 15px;
    line-height: 26px;
}
.productsexplore .thumb img {
    max-width: 240px;
}
.productsexplore .thumb {
    padding: 0% 0%;
}
.solutionsdata .subtitle {
    margin-top: 30px;
	font-size:22px;
}
.sphead{
	    font-size: 20px;
}
.solutionsdata .icon {
    max-width: 180px;
}
.explain.explain2.servicesdata p {
    background-size: 50%;
    padding-top: 35%;
    min-height: 240px;
}
.explain.explain2.servicesdata p.special {
    font-size: 18px;
    padding-top: 42%;
    min-height: 200px;
}
.explain.explain2.servicesdata p.bottomend {
    font-size: 15px;
}
.banner.inbanner h1 {
    padding: 20% 0%;
    min-height: auto;
    margin-bottom: 0;
    margin-top: 0;
}
.d-menu:before{
	display:none;
}
.menuopen {
    opacity: 1;
    right: 0;
    width: 100%;
}
.d-menu .heading {
    font-size: 22px;
    padding-left: 30px;
    padding-bottom: 20px;
    padding-top: 0px;
}
.d-menu .close {
    position: absolute;
    right: 14px;
    top: 22px;
    width: 23px;
}
.d-menu li a {
    font-size: 15px;
    line-height: 42px;
    padding-left: 30px;
}
.nav-trignav-trig{}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form.nav-mob{
}
.nav-hide{
	display:none;
}
.san{
    text-align:center;
     padding-bottom:10px;
}
.ken{
    text-align:center;
}
}
/* tablet screens */
@media (min-width: 768px) and (max-width: 991px)
{
.col-1by5
{
width: 50%;
}

}
/* medium desktop screens */
@media (min-width: 992px) and (max-width: 1199px)
{
.col-1by5
{
width: 20%;
}
}
/* Large screens*/
@media (min-width: 1200px)
{
.col-1by5
{
width: 20%;
}
.container
{
width: 1200px;
}
}
